<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="អនុលោមតាមបទបញ្ញត្តិ FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>អនុលោមតាមបទបញ្ញត្តិ FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">អនុលោមតាមបទបញ្ញត្តិ FCC</h2></div>

<div class="section"><p><strong>ព័ត៍មានវិញ្ញាបនប័ត្រ (SAR)</strong></p>
<p>ឧបករណ៍នេះត្រូវបានរចនាឡើងដើម្បីបំពេញតាមតម្រូវការសម្រាប់ការប៉ះពាល់ទៅនឹងរលកវិទ្យុបង្កើតឡើងដោយគណៈកម្មាការគមនាគមន៍សហព័ន្ធ (អាមេរិក) ។</p>
<p>ដែនកំណត់ SAR ដែលបានអនុម័តដោយសហរដ្ឋអាមេរិកគឺ 1,6 W / kg មួយក្រាមជាលិកា។ តម្លៃ SAR ខ្ពស់បំផុតបានរាយការណ៍ទៅកាន់: FCC សម្រាប់ប្រភេទឧបករណ៍នេះអនុវត្តន៍តាមដែនកំណត់នេះ។</p>
</div>

<div class="section"><p><strong>សេចក្តីថ្លែងការណ៍របស់ FCC</strong></p>
<p>ឧបករណ៍នេះត្រូវបានសាកល្បង និងបានរកឃើញតាមដែនកំណត់សម្រាប់ឧបករណ៍ឌីជីថលថ្នាក់ B ដែលស្របទៅតាមផ្នែក 15 នៃបទបញ្ញត្តិ FCC ។ ដែនកំណត់ទាំងនេះត្រូវបានរចនាឡើងដើម្បីផ្តល់ការការពារប្រឆាំងនឹងការរំខានដែលបង្កអន្តរាយសមហេតុផលក្នុងការដំឡើងលំនៅដ្ឋាន។ ឧបករណ៍នេះអាចនឹងបញ្ចេញថាមពលប្រេកង់វិទ្យុហើយបើមិនបានដំឡើង និងប្រើនៅក្នុងការអនុវត្តតាមសេចក្តីណែនាំនេះទេអាចរំខានដែលបង្កអន្តរាយដល់គមនាគមន៍វិទ្យុ។ ទោះយ៉ាងណាមានការធានាថានឹងមិនមានការរំខានក្នុងការដំឡើងជាក់លាក់មួយនោះទេ។ បើគ្រឿងបរិក្ខារនេះមិនបង្កការរំខានដែលអន្តរាយដល់វិទ្យុ ឬទូរទស្សន៍ដែលអាចត្រូវបានកំណត់ដោយឧបករណ៍បិទបើកទេអ្នកប្រើប្រាស់ត្រូវបានលើកទឹកចិត្តឲ្យព្យាយាមកែប្រែការរំខានមួយ ឬច្រើននៃវិធានការដូចខាងក្រោម</p>
<p>បង្វែរ ឬប្តូរកន្លែងអង់តែនទទួល។</p>
<p>បង្កើនការបែងចែករវាងឧបករណ៍ និងអ្នកទទួល។</p>
<p>ភ្ជាប់ឧបករណ៍ចូលទៅក្នុងព្រីភ្លើងនៅលើសៀគ្វីខុសៗគ្នាដែលមានអ្នកណាម្នាក់ត្រូវបានភ្ជាប់មួយ។</p>
<p>ពិគ្រោះ ឈ្មួញ ឬអ្នកបច្ចេកទេសវិទ្យុ / ទូរទស្សន៍ដែលមានបទពិសោធសម្រាប់ជំនួយ។</p>
<p>ឧបករណ៍នេះអនុវត្តន៍តាមផ្នែក 15 នៃវិធានការណ៍របស់ FCC ។ ប្រតិបត្តិការស្ថិតនៅក្រោមស្ថានភាពពីរ ៖ (1) ឧបករណ៍នេះអាចមិនបង្កការរំខាន និង (2) ឧបករណ៍នេះត្រូវតែទទួលយកការជ្រៀតជ្រែកណាមួយដែលបានទទួលការរំខានដែលអាចបង្កឲ្យមានប្រតិបត្តិការដែលមិនចង់បាន។</p>
<p><strong>ការប្រុងប្រយ័ត្ន៖ </strong>ការផ្លាស់ប្តូរណាមួយ ឬការកែប្រែឧបករណ៍មិនត្រូវបានយល់ស្របតាមក្រុមហ៊ុន Honor Device Co., Ltd. សំរាប់ការអនុសញ្ញាអាចជៀសវាងលើការអនុញ្ញាតដល់អ្នកប្រើប្រាស់ប្រតិបត្តិគ្រឿងបរិក្ខារនេះ។</p>
</div>

<div class="section"><p>ខ្សែ ការពារ ត្រូវតែ ត្រូវបានប្រើជាមួយ
អង្គភាពនេះ ដើម្បីធានាថា ការអនុលោមតាម ដែនកំណត់ ថ្នាក់ B : FCC ។</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>